# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = qt6-examples
pkgbase = qt6-doc
pkgver = 6.6.2-1
pkgdesc = Examples and demos from qt6 documentation
url = https://www.qt.io
builddate = 1708099952
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 163581585
arch = any
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = qt6-doc
makedepend = alsa-lib
makedepend = clang
makedepend = cmake
makedepend = cups
makedepend = freetds
makedepend = gperf
makedepend = gst-plugins-base-libs
makedepend = gtk3
makedepend = libpulse
makedepend = libxkbfile
makedepend = llvm
makedepend = mariadb-libs
makedepend = ninja
makedepend = nodejs
makedepend = postgresql
makedepend = python
makedepend = python-html5lib
makedepend = qt6-declarative
makedepend = qt6-tools
makedepend = unixodbc
makedepend = vulkan-headers
